Subject: Offline Message from Kirsten: Hi I’m needing help ordering some parts for my
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 24 Sep 2022 22:18:13 -0000

From: Kirsten <[email-masked]>
Phone: 42383345333
Location: Chicago, United States
URL: https://swagtron.com/parts-accessories/?orderby=popularity&paged=1
Department: SwagTron

Hi I’m needing help ordering some parts for my EB5 pro. I am on a rent to own lease with Aaron’s and was told I needed to contact the manufacturer for any parts I need as I’m responsible for any upgrades or fixes. They did not put on my second back wheel chain adjuster so I need a second chain adjuster for the left side of my back tire. I also new front handle breaks as well. If you could get back to I would greatly appreciate it. Thank you for your time

----
Zopim
https://www.zopim.com